[Hilo Oficial] cIOS d2x

Foro dedicado a la carga de backups vía software (loaders, cIOS, etc.)
chulo110
Habitual
39 mensajes
desde dic 2010

pero el problema que tengo es que no entiendo cómo hacer las cosas si que IOS seleccionar en los recuadros ni nada de eso y he mirado el post pero no lo entiendo por eso quisiera que me lo explicaran mas detalladamente cuáles IOS coger....por favor si saben ayudenme!!!

DRaGMaRe
 
7.421 mensajes
desde jun 2005
en Desconocida

chulo110 escribió:pero el problema que tengo es que no entiendo cómo hacer las cosas si que IOS seleccionar en los recuadros ni nada de eso y he mirado el post pero no lo entiendo por eso quisiera que me lo explicaran mas detalladamente cuáles IOS coger....por favor si saben ayudenme!!!


Como te he dicho, en el 1º Hilo está toda la información, pero no haces caso.
Si te fijas bien verás 2 cosas.
1º Un Link a la página oficial del cIOS, donde en "how to" te dicen la base recomendada y la posición.
2º Un Link al Softmodii, donde más de lo mismo, te dicen la base y posición recomendadas.

De memoria no se lo recomendado y no voy a hacer un copy paste de algo que está tan a la vista,
Saludos.
Nintendo Network ID: DRaGMaRe | Abstenerse críos, por favor. | Indícame que eres de EOL y tu Nick.

¿Nuevo en la Scene de Wii U (vWii)? ¡Ponte al día gracias a las Wikis!

Instalar HBC | Juegos de Gamecube | Instalar .wad | Transferencia Wii a Wii U sin perder datos

hvy109
Novato
18 mensajes
desde feb 2011

chulo110 escribió:pero el problema que tengo es que no entiendo cómo hacer las cosas si que IOS seleccionar en los recuadros ni nada de eso y he mirado el post pero no lo entiendo por eso quisiera que me lo explicaran mas detalladamente cuáles IOS coger....por favor si saben ayudenme!!!

Para instalar los cIOS d2x v8 puedes usar el d2x cIOS Installer 3.1. Descárgate el programa (http://d2x-cios-installer.googlecode.co ... 20v3.1.zip) y extraelo en la carpeta apps. Luego descárgate el cIOS d2x v8 (http://d2x-cios.googlecode.com/files/d2x-v8-final.zip) y extraelo dentro de la carpeta de la aplicación (d2x-cios-installer). Esto último sirve para que puedas instalar la v8 del cIOS ya que por defecto viene hasta la v6.

Una vez hecho esto, arranca el programa con el Homebrew Channel y mi recomendación es que instales lo siguiente:

cIOS 249 v8 con base IOS56 (para casi todos los juegos):
1) Select cIOS: d2x-v8-final
2) Select cIOS base: 56
3) Select cIOS slot: 249
4) Select cIOS revision: 21008 (también vale la 65535 que permite evitar que nintendo te anule los cIOS en caso de actualización oficial)
5) Clicas la tecla Home para guardarlo en la cola de descarga

cIOS 250 v8 con base IOS57 (para los juegos más nuevos y que no funcionen con el anterior cIOS)
1) Select cIOS: d2x-v8-final
2) Select cIOS base: 57
3) Select cIOS slot: 250
4) Select cIOS revision: 21008 (también vale la 65535 que permite evitar que nintendo te anule los cIOS en caso de actualización oficial)
5) Clicas la tecla Home para guardarlo en la cola de descarga

Una vez hecho esto, clicas A, te aparece una pantalla con todos los cIOS (200-255) en plan resumen, y deberían parpadear sólo el 249 y el 250. Clicas otra vez A y se deberían instalar.

Un saludo!

octanus

(mensaje borrado)

Mod-O-Matic
Adicto
229 mensajes
desde nov 2007
en Neo Kobe

Buenas! Tenía una dudilla acerca de estos cIOS. Tengo una Wii 4.3E e instale en un principio los cIOS de Waninkoko y posteriormente los de Hermes. No tenía pensado instalar los d2x en un principio porque pensaba que con los anteriores era suficiente pero he visto que los recomiendan por ejemplo para las ultimas versiones de Wiiflow. El caso es, si instalo estos cIOS, la recomendación que dan, por ejemplo, en el articulo de Wiiflow en la wiki:

slot: 245 base: 37
slot: 246 base: 38
slot: 247 base: 53
slot: 248 base: 55
slot: 249 base: 56
slot: 250 base: 57
slot: 251 base: 58

sería la más recomendable? Sobreescribiendo los de Waninkoko.

Dudo porque la rev17 de Waninkoko instala en el slot 249 con IOS38 base, pero con d2x este IOS base se utiliza en el slot 246. Teniendo en cuenta que otros loaders como CFG USB loader te dejan escoger distintos cIOS, no habría mayor problema, no? Si falla alguno, probar con el siguiente?

Para terminar, la última versión estable de estos cIOS es la 8, correcto?

Gracias!
Imagen

Mark R.
Falcon pawn!
4.788 mensajes
desde abr 2004
en Tarragona

Mod-O-Matic escribió:slot: 245 base: 37
slot: 246 base: 38
slot: 247 base: 53
slot: 248 base: 55
slot: 249 base: 56
slot: 250 base: 57
slot: 251 base: 58

sería la más recomendable? Sobreescribiendo los de Waninkoko.

Dudo porque la rev17 de Waninkoko instala en el slot 249 con IOS38 base, pero con d2x este IOS base se utiliza en el slot 246. Teniendo en cuenta que otros loaders como CFG USB loader te dejan escoger distintos cIOS, no habría mayor problema, no? Si falla alguno, probar con el siguiente?

Tanto la base 53 como la base 55 te las puedes ahorrar, no las instales porque no te van a aportar absolutamente nada (a menos que yo me haya perdido algo estos meses). Y el 58 también, menudo error, ¿a quién se le ha ocurrido elaborar esa lista? :O

Yo recomiendo siempre: 37 en 247, 38 en 248, 56 en 249 y 57 en 250, es la combinación que menos ocupa en la NAND de Wii y que consigue la mayor compatibilidad. Razones:
37: por si dan problemas algunos juegos musicales (Rock Band, etc).
38: porque es el clásico, y el más compatible con aplicaciones homebrew (aunque quedan pocas ya que dependan de un cIOS, no está de más tenerlo siempre). Juegos como A boy and his blob (y seguro que hay más) NO funcionan bien con otras bases (se congelan al llegar a cierta fase), solo con 38 podemos completarlo, por eso no podemos prescindir de él aún. Las fuciones online de WiiConnect24 de Animal Crossing rinden mejor también con esta base.
56: para algunos juegos actuales como Kirby (con el 57 también debería funcionar)
57: para online de Black Ops si no me equivoco (me baso en lo leído, ya que no tengo este juego).
Además de todo esto, recomiendo instalar 56 en 249 y 57 en 250 con versiones maximizadas (te lo permite hacer el propio instalador de d2x). Con esto consigues, no solo un salvavidas por si alguien actualiza la consola, sino que también podrás jugar a discos originales sin que te pidan actualizar y sin tener que meter modificaciones de dudosa calidad en el menú de Wii.
Te puedo asegurar que con esos 4 no necesitas nada más. No instales más, porque lo único que vas a hacer es aumentar el riesgo y meter basura. Desinstala todo lo que tengas y pon esos 4.
Actualmente no sé cómo está el panorama con los juegos problemáticos de hace unos meses (Tintin y San Francisco), pero dudo bastante que dependa de la base del cIOS, así que esta lista debería seguir siendo válida.

Normalmente todos los cargadores usan la posición 249 por defecto, que es donde tendrás el 56. El 56 ya es el estándar, tiene una gran compatibilidad y velocidad, sin embargo tendrás que cambiar a 38 si quieres ciertos juegos que parece que van bien pero al llegar a un punto se cuelgan (A boy and his blob) o bien al 57 si quieres jugar online al Black Ops. El 37 deberás usarlo para juegos musicales o si te da lag el online de Monster Hunter. Y ya está, en cualquier otro caso juega siempre con el 56, que es el que tendrás por defecto.

Mod-O-Matic
Adicto
229 mensajes
desde nov 2007
en Neo Kobe

Muchísimas gracias por la aclaración!! Voy a realizar la instalación tal y como me la has recomendado a ver si todo va bien! Sólo una duda, cuando te refieres a versiones maximizadas, quieres decir las últimas versiones de los IOS 56 y 57, o la máxima revisión de los cIOS?
Imagen

hvy109
Novato
18 mensajes
desde feb 2011

Mod-O-Matic escribió:Muchísimas gracias por la aclaración!! Voy a realizar la instalación tal y como me la has recomendado a ver si todo va bien! Sólo una duda, cuando te refieres a versiones maximizadas, quieres decir las últimas versiones de los IOS 56 y 57, o la máxima revisión de los cIOS?

Poner la máxima revisión de los cIOS (v65535), así la Wii siempre detecta que esas posiciones (249, 250...) están con la máxima versión y que no hace falta actualizarlas (si las actualizara te fastidiaría los cIOS). Tienes una miniguía de cómo instalar los cIOS en un post anterior hecho por mí en esta misma página por si te sirve de ayuda (aunque faltan el cIOS247[37] y cIOS248[38], tal y como comenta Mark, los cuales se instalarían de manera análoga)

Mark R. escribió:Actualmente no sé cómo está el panorama con los juegos problemáticos de hace unos meses (Tintin y San Francisco), pero dudo bastante que dependa de la base del cIOS, así que esta lista debería seguir siendo válida.

El San Francisco funciona con las nuevas versiones de los loader utilizando las últimas versiones del cIOS d2x con base 56. Creo que se debe a que el cIOS implementa el denominado modo "stealth" que intenta "ocultar" al juego indicios de que ha sido cargado a través de USB y evitar que éste bloquee su carga.
El Tintin sigue sin funcionar por los métodos convencionales, y solo se puede ejecutar a través de Sneek/Uneek.
Más información: http://code.google.com/p/d2x-cios/wiki/ ... ased_games

Un saludo!

Mod-O-Matic
Adicto
229 mensajes
desde nov 2007
en Neo Kobe

Muchisimas gracias a ambos, ha sido fallo mío por no pararme a leer bien el hilo, ya se había hablado del tema de las versiones máximas pero como iba con las prisas [tomaaa] . Ya he instalado los cIOS d2x y en principio todo parece ir como la seda! Ya mis última preguntas, y sin querer ser demasiado pesado...

Mark R. escribió:Además de todo esto, recomiendo instalar 56 en 249 y 57 en 250 con versiones maximizadas (te lo permite hacer el propio instalador de d2x). Con esto consigues, no solo un salvavidas por si alguien actualiza la consola, sino que también podrás jugar a discos originales sin que te pidan actualizar y sin tener que meter modificaciones de dudosa calidad en el menú de Wii.


He hecho justamente eso, la 56 y la 57 las he instalado con versiones maximizadas, pero la 37 y la 38 con la versión que venía por defecto, la 21008, esto puede dar el mismo problema con las actualizaciones de disco? O las versiones de estos IOS no se comprueban si están actualizados?

Mark R. escribió:Te puedo asegurar que con esos 4 no necesitas nada más. No instales más, porque lo único que vas a hacer es aumentar el riesgo y meter basura. Desinstala todo lo que tengas y pon esos 4.


Quieres decir que unicamente con los d2x no hace falta ninguno mas? Dan suficiente estabilidad por sí solos, no? Lo digo porque sigo teniendo instalados los de Hermes, pero no creo que use uLoader, por lo que podría aprovechar y eliminarlos también.
Imagen

Mark R.
Falcon pawn!
4.788 mensajes
desde abr 2004
en Tarragona

hvy109 escribió:El San Francisco funciona con las nuevas versiones de los loader utilizando las últimas versiones del cIOS d2x con base 56. Creo que se debe a que el cIOS implementa el denominado modo "stealth" que intenta "ocultar" al juego indicios de que ha sido cargado a través de USB y evitar que éste bloquee su carga.

Me lo creo me lo creo :) Pero seguro que no depende de la base del cIOS, por eso lo decía. ¡Gracias por el apunte!
Mod-O-Matic escribió:He hecho justamente eso, la 56 y la 57 las he instalado con versiones maximizadas, pero la 37 y la 38 con la versión que venía por defecto, la 21008, esto puede dar el mismo problema con las actualizaciones de disco? O las versiones de estos IOS no se comprueban si están actualizados?


Quieres decir que unicamente con los d2x no hace falta ninguno mas? Dan suficiente estabilidad por sí solos, no? Lo digo porque sigo teniendo instalados los de Hermes, pero no creo que use uLoader, por lo que podría aprovechar y eliminarlos también.

Solo te darán problemas al actualizar por disco/wifi los cIOS que se instalen en las posiciones 202, 222, 223, 249 y 250. Por eso te dije que esos dos tienen que estar maximizados.
Los otros déjalos en la versión por defecto. La razón es simple: fíjate en la versión que te ha puesto 21008. Ese 8 es precisamente la versión del cIOS. Así siempre sabrás qué versión tienes. Bien, cabe decir que hay métodos (que el propio instalador usa) para identificar la versión "auténtica" del cIOS aunque sea la maximizada 65535. Sin embargo no está de más tenerlo así, porque lo puedes identificar con cualquier programa en un simple vistazo. Además, no afecta para nada en las actualizaciones de disco/wifi.


Respecto a lo de los cIOS de Hermes...
Muy a mi pesar creo que ya hace mucho más de un año que no ofrecen absolutamente ninguna ventaja.
Con d2x no solo tienes la carga de juegos que usaban la recarga de IOS (Metroid Prime Trilogy, etc.) sino que además tienes el modo stealth que ha comentado hvy109 y encima todas las funciones de NAND virtual (donde en compatibilidad vuelve a ganar una vez más).
Si no recuerdo mal, los cIOS de Hermes siempre se instalaban con versión maximizada, ¿no? Por lo tanto los juegos de disco no pedirían actualizar (¡corregidme si me equivoco!). Así que tampoco te molestes en eliminarlos, simplemente déjalos. Yo soy partidario de tocar la NAND lo menos posible, si ya están instalados no los toques a menos que te haga ilusión dejarla lo más limpia posible como a mi XD
Si realmente he metido la pata con lo de las versiones maximizadas de Hermes, simplemente actualiza con un juego medianamente actual o por wifi y ya está, se borrarán automáticamente y tendrás la Wii modificada más limpia posible.

PrevioSiguiente

Volver a Softmods

¿Quién está conectado?

Usuarios navegando por este foro: No hay usuarios registrados visitando el foro y 0 invitados